
Backlog Courrier - Fonctionnalité #15035

[Analyse] Adaptation policy imageMagick nécessaire. Autre solution possible ?

10/05/2020 04:52 PM - Ludovic ARAUJO

Status: Clôturée Start date: 10/05/2020

Priority: 2-Sérieux Due date:  

Assignee: EDI PO   

Category:    

Target version: 19.04 (Sécurité)   

Tags Courrier:  ROADMAP:  

Description

modification du fichier : /etc/ImageMagick-6/policy.xml

<!--  <policy domain="coder" rights="none" pattern="PS" />

  <policy domain="coder" rights="none" pattern="PS2" />

  <policy domain="coder" rights="none" pattern="PS3" />

  <policy domain="coder" rights="none" pattern="EPS" />

  <policy domain="coder" rights="none" pattern="PDF" />

  <policy domain="coder" rights="none" pattern="XPS" />-->

History

#2 - 10/05/2020 04:54 PM - Support Maarch

- Status changed from A qualifier to A traiter

#3 - 10/07/2020 04:57 PM - Emmanuel DILLARD

- Subject changed from création des imagettes impossible to Adaptation policy imageMagick nécessaire. Autre solution possible ?

- Status changed from A traiter to A étudier

#4 - 10/12/2020 01:09 PM - Ludovic ARAUJO

- Priority changed from 2-Sérieux to 0-Bloquant

Je me permet de lever la priorité.

Fait suite à une mise à jour ImageMagick.

#6 - 10/12/2020 02:16 PM - Emmanuel DILLARD

- Priority changed from 0-Bloquant to 1-Majeur

#7 - 10/12/2020 02:17 PM - Emmanuel DILLARD

- Status changed from A étudier to Etude planifiée

#8 - 10/12/2020 02:17 PM - Emmanuel DILLARD

- Target version changed from Inscription Backlog Courrier to 20.03 (Support restreint)

#9 - 10/12/2020 02:18 PM - Emmanuel DILLARD

- Status changed from Etude planifiée to Prêt à développer

#10 - 10/20/2020 06:39 PM - Emmanuel DILLARD

- Status changed from Prêt à développer to A étudier
#11 - 11/03/2020 03:50 PM - Emmanuel DILLARD

- Target version changed from 20.03 (Support restreint) to Inscription Backlog Courrier

#12 - 11/03/2020 03:51 PM - Emmanuel DILLARD

- Tracker changed from Anomalie to Fonctionnalité

#13 - 11/16/2020 10:50 AM - Emmanuel DILLARD

- Subject changed from Adaptation policy imageMagick nécessaire. Autre solution possible ? to [Analyse] Adaptation policy imageMagick nécessaire.

Autre solution possible ?

- Priority changed from 1-Majeur to 2-Sérieux

#18 - 06/09/2021 10:42 AM - Emmanuel DILLARD

- Project changed from Backlog to Backlog Courrier

- Target version changed from Inscription Backlog Courrier to Inscription Backlog

#20 - 02/24/2022 05:26 PM - Ines MKACHER

- Status changed from A étudier to Clôturée

- Target version changed from Inscription Backlog to 19.04 (Sécurité)
